Bug 1421410 - non-free image included
Summary: non-free image included
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-matplotlib (Show other bugs)
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2017-02-12 04:27 UTC by mejiko
Modified: 2017-04-16 14:38 UTC (History)
8 users (show)

Fixed In Version: python-matplotlib-2.0.0-2.fc26.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-16 14:38:10 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 854280 None None None 2017-02-12 04:27 UTC

Description mejiko 2017-02-12 04:27:38 UTC
Hello.

python-matplotlib included non-free image.
Please debian bug number "854280" details.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=854280

Thanks.

Comment 1 Fedora End Of Life 2017-02-28 11:15:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Update System 2017-04-05 09:36:05 UTC
python-matplotlib-2.0.0-2.fc26.2 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4732cdfecb

Comment 3 Fedora Update System 2017-04-05 21:55:31 UTC
python-matplotlib-2.0.0-2.fc26.2 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4732cdfecb

Comment 4 Fedora Update System 2017-04-16 14:38:10 UTC
python-matplotlib-2.0.0-2.fc26.2 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.